You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     f...@freebsd.org
Last committer: f...@freebsd.org
Ident:          $FreeBSD: head/lang/phantomjs/Makefile 422451 2016-09-19 
17:22:44Z feld $
Log URL:        
http://beefy1.nyi.freebsd.org/data/93i386-default/422472/logs/phantomjs-2.0.0_4.log
Build URL:      
http://beefy1.nyi.freebsd.org/build.html?mastername=93i386-default&build=422472
Log:

====>> Building lang/phantomjs
build started at Tue Sep 20 06:10:38 UTC 2016
port directory: /usr/ports/lang/phantomjs
building for: FreeBSD 93i386-default-job-08 9.3-RELEASE-p45 FreeBSD 
9.3-RELEASE-p45 i386
maintained by: f...@freebsd.org
Makefile ident:      $FreeBSD: head/lang/phantomjs/Makefile 422451 2016-09-19 
17:22:44Z feld $
Poudriere version: 3.1.14
Host OSVERSION: 1200005
Jail OSVERSION: 903000

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
UNAME_v=FreeBSD 9.3-RELEASE-p45
UNAME_r=9.3-RELEASE-p45
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=i386
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/93i386-default/ref
UID=0
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=phantomjs-2.0.0_4
OSREL=9.3
_OSRELEASE=9.3-RELEASE-p45
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=24
PWD=/usr/local/poudriere/data/.m/93i386-default/ref/.p/pool
MASTERNAME=93i386-default
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.14
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=903000
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
MAKE=gmake GPERF=/usr/bin/gperf ac_cv_path_PERL=/usr/local/bin/perl 
ac_cv_path_PERL_PATH=/usr/local/bin/perl PKG_CONFIG=pkgconf 
PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/lang/phantomjs/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/lang/phantomjs/work  
HOME=/wrkdirs/usr/ports/lang/phantomjs/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
GPERF=/usr/bin/gperf XDG_DATA_HOME=/wrkdirs/usr/ports/lang/phantomjs/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/lang/phantomjs/work  
HOME=/wrkdirs/usr/ports/lang/phantomjs/work TMPDIR="/tmp" NO_PIE=yes 
WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="clang" 
CFLAGS="-O2 -pipe -fno-strict-aliasing"  CPP="clang-cpp" CPPFLAGS=""  
LDFLAGS="" LIBS=""  CXX="clang++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing"  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  
BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 555"  
BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
RUBY_LIBDIR="lib/ruby/2.2"
RUBY_ARCHLIBDIR="lib/ruby/2.2/i386-freebsd9"
RUBY_SITELIBDIR="lib/ruby/site_ruby/2.2"
RUBY_SITEARCHLIBDIR="lib/ruby/site_ruby/2.2/i386-freebsd9"
RUBY_VENDORLIBDIR="lib/ruby/vendor_ruby/2.2"
RUBY_VENDORARCHLIBDIR="lib/ruby/vendor_ruby/2.2/i386-freebsd9"
RUBY_MODDOCDIR="share/doc/ruby22/phantomjs"
RUBY_MODEXAMPLESDIR="share/examples/ruby22/phantomjs"
RUBY_DOCDIR="share/doc/ruby22"
RUBY_EXAMPLESDIR="share/examples/ruby22"
RUBY_RIDIR="share/ri/2.2/system"
RUBY_SITERIDIR="share/ri/2.2/site"
RUBY_VERSION="2.2.5"
RUBY_VER="2.2"
RUBY_SHLIBVER="22"
RUBY_ARCH="i386-freebsd9"
RUBY_SUFFIX="22"
RUBY_NAME="ruby22"
RUBY_DEFAULT_SUFFIX="22"
RUBY21="@comment
"
RUBY22=""
RUBY23="@comment
"
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd9
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VER=2.7
PYTHON_VERSION=python2.7
OSREL=9.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
PERL_VERSION=5.20.3
PERL_VER=5.20
PERL5_MAN1=lib/perl5/site_perl/man/man1
PERL5_MAN3=lib/perl5/site_perl/man/man3
SITE_PERL=lib/perl5/site_perl
SITE_ARCH=lib/perl5/site_perl/mach/5.20
DOCSDIR="share/doc/phantomjs"
EXAMPLESDIR="share/examples/phantomjs"
DATADIR="share/phantomjs"
WWWDIR="www/phantomjs"
ETCDIR="etc/phantomjs"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/phantomjs
DOCSDIR=/usr/local/share/doc/phantomjs
EXAMPLESDIR=/usr/local/share/examples/phantomjs
WWWDIR=/usr/local/www/phantomjs
ETCDIR=/usr/local/etc/phantomjs
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License BSD3CLAUSE accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   phantomjs-2.0.0_4 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.8.7_3.txz
[93i386-default-job-08] Installing pkg-1.8.7_3...
[93i386-default-job-08] Extracting pkg-1.8.7_3: .......... done
===>   phantomjs-2.0.0_4 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of phantomjs-2.0.0_4
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License BSD3CLAUSE accepted by the user
===> Fetching all distfiles required by phantomjs-2.0.0_4 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License BSD3CLAUSE accepted by the user
===> Fetching all distfiles required by phantomjs-2.0.0_4 for building
=> SHA256 Checksum OK for phantomjs-2.0.0-source.zip.
===========================================================================
=======================<phase: extract-depends>============================
===>   phantomjs-2.0.0_4 depends on file: /usr/local/bin/ruby22 - not found
===>   Installing existing package /packages/All/ruby-2.2.5,1.txz
[93i386-default-job-08] Installing ruby-2.2.5,1...
[93i386-default-job-08] `-- Installing libedit-3.1.20150325_2,1...
[93i386-default-job-08] `-- Extracting libedit-3.1.20150325_2,1: .......... done
[93i386-default-job-08] `-- Installing libyaml-0.1.6_2...
[93i386-default-job-08] `-- Extracting libyaml-0.1.6_2: ......... done
[93i386-default-job-08] `-- Installing libexecinfo-1.1_3...
[93i386-default-job-08] `-- Extracting libexecinfo-1.1_3: ..... done
[93i386-default-job-08] `-- Installing libffi-3.2.1...
[93i386-default-job-08] |   `-- Installing indexinfo-0.2.5...
[93i386-default-job-08] |   `-- Extracting indexinfo-0.2.5: .... done
[93i386-default-job-08] `-- Extracting libffi-3.2.1: .......... done
[93i386-default-job-08] Extracting ruby-2.2.5,1: .......... done
Message from ruby-2.2.5,1:
====
Some of the standard commands are provided as separate ports for ease
of upgrading:

        devel/ruby-gems:        gem - RubyGems package manager
        devel/rubygem-rake:     rake - Ruby Make

And some of the standard libraries are provided as separate ports
since they require extra dependencies:

        databases/ruby-gdbm:    GDBM module

Install them as occasion demands.
====
===>   phantomjs-2.0.0_4 depends on file: /usr/local/bin/ruby22 - found
===>   Returning to build of phantomjs-2.0.0_4
===========================================================================
=======================<phase: extract        >============================
<snip>
QMAKE_CFLAGS_OPTIMIZE_FULL=-O3
QMAKE_CXXFLAGS_EXCEPTIONS_OFF=-fno-exceptions
QMAKE_LIBS_OPENGL=-lGL
QMAKE_CFLAGS_SSE2=-msse2
QMAKE_CFLAGS_SSE3=-msse3
QMAKE_LFLAGS_DYNAMIC_LIST=-Wl,--dynamic-list,
QMAKE_CFLAGS_YACC=-Wno-unused -Wno-parentheses
LITERAL_DOLLAR=$
QMAKE_CHK_EXISTS=test -e %1 ||
QMAKE_LINK_SHLIB=g++
QMAKE_CFLAGS_STATIC_LIB=-fPIC
QMAKE_CXXFLAGS_WARN_OFF=-w
QMAKE_COPY_DIR=cp -f -R
QMAKE_CFLAGS_RELEASE=-O2
QMAKE_CXXFLAGS_RELEASE=-O2
QMAKE_CC=gcc
QMAKE_LIBS_THREAD=
QMAKE_CFLAGS_THREAD=-pthread -D_THREAD_SAFE
QMAKE_LINK_C=gcc
QMAKE_LFLAGS_NOUNDEF=-Wl,--no-undefined
QMAKE_LEX=flex
QMAKE_DEL_DIR=rmdir
QMAKE_CFLAGS_AVX2=-mavx2
QMAKE_CFLAGS_USE_PRECOMPILE=-include ${QMAKE_PCH_OUTPUT_BASE}
QMAKE_LFLAGS_CXX11=
QMAKE_COMPILER=gcc
QMAKE_CXXFLAGS_DEBUG=-g
QMAKE_MOVE=mv -f
QMAKE_LINK=g++
QMAKE_CFLAGS_IWMMXT=-mcpu=iwmmxt
QMAKE_LFLAGS_RPATHLINK=-Wl,-rpath-link,
QMAKE_RANLIB='
+ nawk '/^(QMAKE_LFLAGS)=/ { print substr($0, index($0, "=") + 1) }'
+ echo 'QMAKE_INCDIR_X11=/usr/X11R6/include
QMAKE_CXXFLAGS_PRECOMPILE=-x c++-header -c ${QMAKE_PCH_INPUT} -o 
${QMAKE_PCH_OUTPUT}
QMAKE_PLATFORM=freebsd bsd unix posix
LITERAL_WHITESPACE= 
QMAKE_CFLAGS_DEPS=-M
QMAKE_CXXFLAGS_YACC=-Wno-unused -Wno-parentheses
QMAKE_STREAM_EDITOR=sed
QMAKE_CXXFLAGS_SHLIB=-fPIC
QMAKE_LFLAGS_THREAD=-pthread 
QMAKE_CFLAGS_SSSE3=-mssse3
QMAKE_LIBS_X11=-lXext -lX11 -lm
QMAKE_CFLAGS_EXCEPTIONS_OFF=-fno-exceptions
QMAKE_CXXFLAGS_HIDESYMS=-fvisibility=hidden -fvisibility-inlines-hidden
QMAKE_CXXFLAGS_USE_PRECOMPILE=-include ${QMAKE_PCH_OUTPUT_BASE}
QMAKE_YACCFLAGS=-d
QMAKE_DEL_FILE=rm -f
QMAKE_CFLAGS_HIDESYMS=-fvisibility=hidden
QMAKE_GZIP=gzip -9f
QMAKE_MKDIR_CMD=test -d %1 || mkdir -p %1
QMAKE_LFLAGS_BSYMBOLIC_FUNC=-Wl,-Bsymbolic-functions
QMAKE_CFLAGS_ISYSTEM=-isystem
MAKEFILE_GENERATOR=UNIX
QMAKE_LIBS=
QMAKE_LINK_C_SHLIB=gcc
QMAKE_OBJCOPY=objcopy
QMAKE_YACC_HEADER=$base.tab.h
QMAKE_CFLAGS_WARN_ON=-Wall -W
QMAKE_CXXFLAGS_WARN_ON=-Wall -W
QMAKE_INCDIR=/usr/local/include
QMAKE_CXXFLAGS_STATIC_LIB=-fPIC
QMAKE_YACC=yacc
QMAKE_PREFIX_SHLIB=lib
QMAKE_CXXFLAGS=-pipe
QMAKE_LIBS_DYNLOAD=
QMAKE_LFLAGS_PLUGIN=-shared
QMAKE_CFLAGS_SSE4_1=-msse4.1
QMAKE_CFLAGS_SSE4_2=-msse4.2
QMAKE_MKDIR=mkdir -p   # legacy
QMAKE_EXTENSION_STATICLIB=a
QMAKE_CXXFLAGS_DEPS=-M
QMAKE_LIBDIR_OPENGL=/usr/X11R6/lib
QMAKE_LIBDIR_X11=/usr/X11R6/lib
QMAKE_CFLAGS_WARN_OFF=-w
QMAKE_CXXFLAGS_RELEASE_WITH_DEBUGINFO=-O2 -g
QMAKE_LFLAGS_SONAME=-Wl,-soname,
QMAKE_YACCFLAGS_MANGLE=-p $base -b $base
QMAKE_LFLAGS_DEBUG=
QMAKE_CFLAGS_NEON=-mfpu=neon
QMAKE_LFLAGS_RPATH=-Wl,-rpath,
QMAKE_CXXFLAGS_APP=-fPIE
QMAKE_PREFIX_STATICLIB=lib
QMAKE_PCH_OUTPUT_EXT=.gch
QMAKE_LFLAGS_APP=
QMAKE_LIBDIR=/usr/local/lib
QMAKE_LFLAGS=
QMAKE_CFLAGS_RELEASE_WITH_DEBUGINFO=-O2 -g
QMAKE_LFLAGS_SHLIB=-shared
QMAKE_CXXFLAGS_THREAD=-pthread -D_THREAD_SAFE
QMAKE_CXXFLAGS_CXX11=-std=c++0x
QMAKE_CFLAGS_DEBUG=-g
QMAKE_YACC_SOURCE=$base.tab.c
QMAKE_COPY=cp -f
QMAKE_LEXFLAGS=
QMAKE_CFLAGS_OPTIMIZE=-O2
QMAKE_CXX=g++
QMAKE_CFLAGS_SHLIB=-fPIC
QMAKE_INCDIR_OPENGL=/usr/X11R6/include
QMAKE_NM=nm -P
QMAKE_CHK_DIR_EXISTS=test -d    # legacy
QMAKE_AR=ar cqs
QMAKE_CFLAGS_PRECOMPILE=-x c-header -c ${QMAKE_PCH_INPUT} -o ${QMAKE_PCH_OUTPUT}
QMAKE_LFLAGS_EXCEPTIONS_OFF=
QMAKE_CFLAGS_AVX=-mavx
QMAKE_LFLAGS_RELEASE=-Wl,-O1
QMAKE_CFLAGS=-pipe
QMAKE_TAR=tar -cf
QMAKE_CFLAGS_APP=-fPIE
QMAKE_COPY_FILE=cp -f
QMAKE_CFLAGS_OPTIMIZE_FULL=-O3
QMAKE_CXXFLAGS_EXCEPTIONS_OFF=-fno-exceptions
QMAKE_LIBS_OPENGL=-lGL
QMAKE_CFLAGS_SSE2=-msse2
QMAKE_CFLAGS_SSE3=-msse3
QMAKE_LFLAGS_DYNAMIC_LIST=-Wl,--dynamic-list,
QMAKE_CFLAGS_YACC=-Wno-unused -Wno-parentheses
LITERAL_DOLLAR=$
QMAKE_CHK_EXISTS=test -e %1 ||
QMAKE_LINK_SHLIB=g++
QMAKE_CFLAGS_STATIC_LIB=-fPIC
QMAKE_CXXFLAGS_WARN_OFF=-w
QMAKE_COPY_DIR=cp -f -R
QMAKE_CFLAGS_RELEASE=-O2
QMAKE_CXXFLAGS_RELEASE=-O2
QMAKE_CC=gcc
QMAKE_LIBS_THREAD=
QMAKE_CFLAGS_THREAD=-pthread -D_THREAD_SAFE
QMAKE_LINK_C=gcc
QMAKE_LFLAGS_NOUNDEF=-Wl,--no-undefined
QMAKE_LEX=flex
QMAKE_DEL_DIR=rmdir
QMAKE_CFLAGS_AVX2=-mavx2
QMAKE_CFLAGS_USE_PRECOMPILE=-include ${QMAKE_PCH_OUTPUT_BASE}
QMAKE_LFLAGS_CXX11=
QMAKE_COMPILER=gcc
QMAKE_CXXFLAGS_DEBUG=-g
QMAKE_MOVE=mv -f
QMAKE_LINK=g++
QMAKE_CFLAGS_IWMMXT=-mcpu=iwmmxt
QMAKE_LFLAGS_RPATHLINK=-Wl,-rpath-link,
QMAKE_RANLIB='
+ echo QMAKE_LFLAGS =
+ '[' no = yes ']'
+ '[' no = yes ']'
+ '[' -n '' ']'
+ '[' no = yes ']'
+ EXTRA_OBJS='qfilesystemengine_unix.o                         
qfilesystemiterator_unix.o                         qfsfileengine_unix.o         
                qlocale_unix.o'
+ EXTRA_SRCS='"$(SOURCE_PATH)/src/corelib/io/qfilesystemengine_unix.cpp"        
                 "$(SOURCE_PATH)/src/corelib/io/qfilesystemiterator_unix.cpp"   
                      "$(SOURCE_PATH)/src/corelib/io/qfsfileengine_unix.cpp"    
                     "$(SOURCE_PATH)/src/corelib/tools/qlocale_unix.cpp"'
+ EXEEXT=
+ '[' no = yes ']'
+ '[' '!' -z ' -D"QT_NO_GRAPHICSVIEW" -D"QT_NO_GRAPHICSEFFECT" 
-D"QT_NO_STYLESHEET" -D"QT_NO_STYLE_CDE" -D"QT_NO_STYLE_CLEANLOOKS" 
-D"QT_NO_STYLE_MOTIF" -D"QT_NO_STYLE_PLASTIQUE"' ']'
+ EXTRA_CFLAGS='$(QMAKE_CFLAGS)  -D"QT_NO_GRAPHICSVIEW" 
-D"QT_NO_GRAPHICSEFFECT" -D"QT_NO_STYLESHEET" -D"QT_NO_STYLE_CDE" 
-D"QT_NO_STYLE_CLEANLOOKS" -D"QT_NO_STYLE_MOTIF" -D"QT_NO_STYLE_PLASTIQUE"'
+ echo
++ echo /wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase
++ sed 's/ /\\\\ /g'
+ 
adjrelpath=/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase
++ echo /wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase
++ sed 's/ /\\\\ /g'
+ 
adjoutpath=/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase
++ echo 
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/mkspecs/freebsd-g++
++ sed 's/ /\\\\ /g'
+ 
adjqmakespec=/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/mkspecs/freebsd-g++
+ echo 'BUILD_PATH = 
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase'
+ echo 'SOURCE_PATH = 
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase'
+ echo 'INC_PATH = $(SOURCE_PATH)/include'
+ echo 'QMAKESPEC = 
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/mkspecs/freebsd-g++'
+ echo 'QT_VERSION = 5.3.0'
+ echo 'EXTRA_CFLAGS = $(QMAKE_CFLAGS)  -D"QT_NO_GRAPHICSVIEW" 
-D"QT_NO_GRAPHICSEFFECT" -D"QT_NO_STYLESHEET" -D"QT_NO_STYLE_CDE" 
-D"QT_NO_STYLE_CLEANLOOKS" -D"QT_NO_STYLE_MOTIF" -D"QT_NO_STYLE_PLASTIQUE"'
+ echo 'EXTRA_CXXFLAGS = $(QMAKE_CXXFLAGS)'
+ echo 'QTOBJS =' qfilesystemengine_unix.o qfilesystemiterator_unix.o 
qfsfileengine_unix.o qlocale_unix.o
+ echo 'QTSRCS =' '"$(SOURCE_PATH)/src/corelib/io/qfilesystemengine_unix.cpp"' 
'"$(SOURCE_PATH)/src/corelib/io/qfilesystemiterator_unix.cpp"' 
'"$(SOURCE_PATH)/src/corelib/io/qfsfileengine_unix.cpp"' 
'"$(SOURCE_PATH)/src/corelib/tools/qlocale_unix.cpp"'
+ echo 'LFLAGS = $(QMAKE_LFLAGS)'
+ echo 'EXEEXT = '
+ echo 'RM_F = rm -f'
+ echo 'RM_RF = rm -rf'
+ '[' no = yes ']'
+ cat 
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/qmake/Makefile.unix
+ 
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/config.tests/unix/which.test
 makedepend
+ cd /wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/qmake
+ /usr/local/bin/gmake
g++ -c -o project.o -pipe -g  
-I/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/qmake 
-I/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/qmake/library
 
-I/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/qmake/generators
 
-I/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/qmake/generators/unix
 
-I/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/qmake/generators/win32
 
-I/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/qmake/generators/mac
 
-I/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/qmake/generators/integrity
 -I/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/include 
-I/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/include/QtCore
 
-I/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/include/QtCore/5.3.0
 
-I/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/include/QtCor
 e/5.3.0/QtCore 
-I/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/src/corelib/global
 -DHAVE_QCONFIG_CPP 
-I/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/mkspecs/freebsd-g++
 
-I/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/tools/shared
 -DQT_BUILD_QMAKE -DQT_BOOTSTRAPPED -DPROEVALUATOR_FULL -DQT_NO_TEXTCODEC 
-DQT_NO_UNICODETABLES -DQT_NO_COMPONENT -DQT_NO_COMPRESS -DQT_NO_THREAD 
-DQT_NO_QOBJECT -DQT_NO_GEOM_VARIANT -DQT_NO_DATASTREAM 
-DQT_CRYPTOGRAPHICHASH_ONLY_SHA1 -DQT_JSON_READONLY 
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/qmake/project.cpp
In file included from 
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/include/QtCore/qglobal.h:1,
                 from 
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/qmake/library/qmake_global.h:45,
                 from 
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/qmake/library/qmakeparser.h:45,
                 from 
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/qmake/library/qmakeevaluator.h:49,
                 from 
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/qmake/project.h:45,
                 from 
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/qmake/project.cpp:42:
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/include/QtCore/../../src/corelib/global/qglobal.h:443:
 error: 'QT_POINTER_SIZE' was not declared in this scope
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/include/QtCore/../../src/corelib/global/qglobal.h:443:
 error: template argument 1 is invalid
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/include/QtCore/../../src/corelib/global/qglobal.h:443:
 error: expected initializer before 'qregisterint'
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/include/QtCore/../../src/corelib/global/qglobal.h:444:
 error: 'QT_POINTER_SIZE' was not declared in this scope
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/include/QtCore/../../src/corelib/global/qglobal.h:444:
 error: template argument 1 is invalid
/wrkdirs/usr/ports/lang/phantomjs/work/phantomjs-2.0.0/src/qt/qtbase/include/QtCore/../../src/corelib/global/qglobal.h:444:
 error: expected initializer before 'qregisteruint'
gmake: *** [Makefile:172: project.o] Error 1
+ exit 2
*** [do-build] Error code 1

Stop in /usr/ports/lang/phantomjs.
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to